Subject: Rio Nogales Power Plant, Seguin, Texas
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Jan 2001 02:23:00 -0800 (PST)

Pace Global Energy, as agent for Constellation Power has announced that the 
fuel pipelines to feed the Rio Nogales Power Project LP, will be built by 
Pinnacle Natural Gas.  The project manager for Pinnacle will be Bill Janacek, 
a former VP of Operations with Transwestern Pipeline.  The plant is under 
construction and the pipeline work will be scheduled shortly.  

I have sent Constellation Power an interconnect agreement for Rio Nogales 
Power Project which would provide for the interconnection of the new pipe to 
Houston Pipe Line near Prarie Lea in Caldwell County.  The agreement is not 
yet executed.  I have put in a prepayment for the work as part of the 
proposal.  The amount for the interconnect and station is $640,000.  Please 
do not perform any work on the project until the interconnect agreement is 
executed.